#search FORM {
	WIDTH: 256px; FLOAT: right; s: 
}
#nav-main LI A {
	HEIGHT: 46px
}
#nav-left LI A {
	WIDTH: 191px
}
#nav-left LI#selected-one UL LI A {
	WIDTH: 191px
}
.content-block {
	FLOAT: none
}
#columna .content-block {
	WIDTH: auto
}
#columnb .content-block {
	WIDTH: auto
}
#columnb .feature-block {
	MARGIN-BOTTOM: 0px
}
#contact {
	BACKGROUND: url(files/bgContactSlot.jpg) no-repeat 2px 2px
}
TABLE#calendar {
	WIDTH: 95%
}
.insert .middle {
	WIDTH: 195px
}
#column-content UL#breadcrumb {
	MARGIN: 5px -3px 7px 0px
}
IMG#secured {
	TOP: 34px
}
